#!/usr/bin/env bash
set -euo pipefail
IFS=$'\n\t'

# Script that configures machine on boot

# Get script dir
SCRIPT_DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )

echo "Starting AP Bootstrap Service in ${SCRIPT_DIR}"
${SCRIPT_DIR}/apbootstrap.py

